wichtigen Information an die Nutzer der alten HiKam-App

Liebe Kundin, lieber Kunde,

Wir wenden uns mit einer wichtigen Information an die Nutzer der alten HiKam-App: Wir werden die HiKam-App in naher Zukunft aktualisieren müssen. Dieses Update wird Anpassungen an die neueren Richtlinien von Google und Apple enthalten, aber die aktualisierte App wird nicht mehr die Kameras der 1. Generation unterstützen: A7 1. Generation, Q7 und S5 1. Generation.
Wenn Sie dieses Update nicht möchten, sehen Sie bitte in den App-Einstellungen nach und deaktivieren Sie die automatische Aktualisierung, um weiter die jetzt installierte App-Version verwenden zu können.

Das Update findet vor dem Hintergrund statt, dass die App die Richtlinien von Google und App angepasst werden muss, die für alle auf Google Play und dem App Store verfügbaren Apps gelten. Sonst würde die App von Google und Apple von deren Plattformen gelöscht, wir aktualisieren sie also, damit sie weiterhin online bleiben kann.

Die HiKam Pro ist von diesem Hinweis nicht betroffen.

Für alle Nutzer von Kameras der 1. Generation haben wir eine Lösung veröffentlicht, die erlaubt, sie auch nach dem Update weiter zu verwenden. Klicken Sie bitte diesen Link an:
https://hikam.de/1gen-new-pdf

Wir würden Ihnen allerdings auch empfehlen, die Kameras der 1. Generation durch Modelle der 2. oder 3. Generation zu ersetzen. Die Kameras der 1. Generation laufen schon seit 6 und mehr Jahren, die Nachfolgemodelle bieten bessere Sicherheit und höhere Zuverlässigkeit.

Wir werden auch weiterhin unsere Kameras verbessern, um Ihnen Lösungen für ein sicheres Zuhause anzubieten.

Vielen Dank!

Mit freundlichen Grüßen,
HiKam Support